/* BEGIN LOOK CSS */
.search_load{ float:left;}
.project-post{ margin:0 1% 14px;}
.project-post .img img{ height:auto !important;}
.search_cond { 	border: none;	outline:none;}
.search_load{ 	width:100% !important; 	height:auto !important;}
.slides li img{	width:960px;	height:auto;}
.project-post .img img {  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+, IE10 */
    filter: gray; -webkit-filter: grayscale(100%); -webkit-transition: all .6s ease; -webkit-backface-visibility: hidden; }
.project-post:hover .img img{	filter: none;    -webkit-filter: grayscale(0%);}
svg image {    transition: all .6s ease;}
svg image:hover {    opacity: 0;}

.set_height{	min-height:400px;}
.value_image{	width:auto;}
.value_image img{	height:100%;}
.img{	padding-bottom:5px;}
/*  Client Name*/
.cname{	width:100%;	float:left;}
.contact-us .opt{ float:left; padding: 0 20px 0 0; color:#999999}
.contact-us .opt a { color: #999999;}
.contact-us .opt a:hover { color: #556E54;}
.value_image { padding: 0 0 15px;}
